
#ifndef EXAMPLES_BLE_PERIPHERAL_BLE_APP_UART_CHARGER_H_
#define EXAMPLES_BLE_PERIPHERAL_BLE_APP_UART_CHARGER_H_

void charger_init();
//void charger_update();
int charger_is_active();
int charger_get_batt_voltage();


#endif /* EXAMPLES_BLE_PERIPHERAL_BLE_APP_UART_CHARGER_H_ */
